Loading...
Searching...
No Matches
nonstd::optional_lite::std11::is_trivially_copy_constructible< T > Struct Template Reference

`#include <optional.hpp>`

Inheritance diagram for nonstd::optional_lite::std11::is_trivially_copy_constructible< T >:

## Additional Inherited Members

Public Types inherited from nonstd::optional_lite::std11::integral_constant< bool, B >
enum |

## Detailed Description

template<class T>
struct nonstd::optional_lite::std11::is_trivially_copy_constructible< T >

Definition at line 515 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp